Business financing
Retrieve your credit score
GET
/financing/credit-scoreScope
financing:readAuth Bearer keyYour behaviour-based business credit score (0–1,000), band, tier percentage and recent score history — the same assessment the financing dashboard shows.
Responses
200Credit score
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X GET "https://business.boundlesspay.com/api/public/v1/financing/credit-score" \ -H "Authorization: Bearer $BOUNDLESS_API_KEY"
